RSSReader RSS Feeds Atom Feed Multiple HTML Injection Vulnerabilities

Bugtraq ID: 20129
Class: Input Validation Error
CVE: CVE-2006-4762
Remote: Yes
Local: No
Published: Sep 20 2006 12:00AM
Updated: Sep 21 2006 07:11PM
Credit: SPI Dynamics is credited with the discovery of these vulnerabilities.
Vulnerable: RssReader RssReader 1.0.96.0 beta RC3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus